/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package test.compliance.standard.support;

public interface MyManagementInterface
{
   String getAnAttribute();

   void setAnAttribute(String value);

   void anOperation(String param1, String param2);
}
